*{margin:0;padding:0;}
body{overflow-x:hidden;margin:auto;font-size:16px;}
html{overflow-x:hidden;margin:auto;font-size:16px;}
li{list-style:none;}
ol li{list-style:inherit;}
.clear {height:0px;clear:both;}
textarea{font-family:"Microsoft YaHei","Arial","微软雅黑","黑体","verdana","宋体";}
div{font-family:"Microsoft YaHei","Arial","微软雅黑","黑体","verdana","宋体";}
p{font-family:"Microsoft YaHei","Arial","微软雅黑","黑体","verdana","宋体";}
a{text-decoration:none;font-family:"Microsoft YaHei","Arial","微软雅黑","黑体","verdana","宋体";cursor:pointer;}
a:hover{text-decoration:none;}
@font-face {
	font-family: 'impact';
	src: url('../img/impact.eot');
	src: local('?'), url('../img/impact.woff') format('woff'), url('../img/impact.ttf') format('truetype'), url('../img/impact.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DIN';
	src: url('../img/DIN.eot');
	src: local('?'), url('../img/DIN.woff') format('woff'), url('../img/DIN.ttf') format('truetype'), url('../img/DIN.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



html{font-size:100px;overflow-x:hidden;}
@media screen and (max-width: 1680px){
	html{font-size:100px;}
}		
@media screen and (max-width: 1440px){
	html{font-size:90px;}
}
@media screen and (max-width: 1366px){
	html{font-size:80px;}
}
@media screen and (max-width: 768px){
	html{font-size:100px;}
}
div.shouji{display:none;}
div.diannao{display:block;}
@media screen and (max-width: 1000px){
	div.shouji{display:block;}
	div.diannao{display:none;}
}

/*头部*/
.yunu-header {height:100px;padding:10px 0;}
.yunu-header .logo {float: left;}
.yunu-header .logo img {display: block;height:70px;width: auto;}
.yunu-header p.qiehuan{float:right;height:32px;margin:20px 10px 20px 0;}
.yunu-header p.qiehuan a{line-height:32px;font-size:18px;font-weight:bold;color:#294974;}
.yunu-header .menu {float: right;height:40px;margin:20px;margin-right:10px;}
.yunu-header .aaa {float: right;height:40px;margin:20px;margin-right:10px;}
.yunu-header .menu img {display: block;height: 100%;width: auto;}
.yunu-header ul {font-size: 0;}
.yunu-header li {display: inline-block;width: 33.333333%;-webkit-box-sizing: border-box;box-sizing: border-box;border-right: 1px solid #ddd;}
.yunu-header li:last-child {border-right: 0;}
.yunu-header li a {display: block;font-size: 0.6rem;color: #666;text-align: center;line-height: 1;}

.yunu-menu-box {position: absolute;top:80px;left: 0;width: 100%;z-index: 8888;background: rgba(0,0,0,0.8);display: none;}
.yunu-menu-box li {border-bottom: 1px solid #e5e5e5;}
.yunu-menu-box li a {line-height:60px;font-size:24px;display: block;color: #fff;padding: 0 10px;margin-right: 35px;}
.yunu-menu-box li i {float: right;height:25px;width:25px;background: url(../img/arrt.png) no-repeat center;position: relative;z-index: 1;cursor: pointer;margin-top:8px;}
.yunu-menu-box li .sub {display: none;}
.yunu-menu-box li .sub a {padding-left:50px;border-top: 1px solid rgba(255,255,255,0.4);margin-right: 0;}
.yunu-menu-box li.open i {background-image: url(../img/arrb.png);}
.yunu-menu-box li.open .sub {display: block;}

/*首页*/
div.navtwo{width:100%;}
div.navtwo img{width:100%;}
div.navthree{width:100%;}
div.navthree img{width:100%;}
div.navfour{width:100%;}
div.navfour img{width:100%;}
div.navfive{width:100%;}
div.navfive div.navfives{width:100%;}
div.navfive div.navfives img{width:100%;}
div.navfive div.navfivex{width:100%;background: url(../img/navfivex.jpg) no-repeat center;background-size:cover;}
div.navfive div.navfivex div.navfivexn{width:100%;text-align:center;}
div.navfive div.navfivex div.navfivexn img{width:140px;display:inline-block;margin:0px 20px;}
div.navsix{width:90%;margin:auto;}
div.navsix img{width:100%;}
div.navseven{width:100%;}
div.navseven div.navsevens{width:100%;}
div.navseven div.navsevens img{width:100%;}
div.navseven div.navsevenx{width:620px;height:380px;margin:auto;}
div.navseven div.navsevenx div.navsevenxl{width:55px;height:380px;float:left;overflow:hidden;}
div.navseven div.navsevenx div.navsevenxl a.navsevenxl{width:38px;height:21px;display:block;float:left;margin-top:180px;background: url(../img/navleft.png) no-repeat center;}
div.navseven div.navsevenx div.navsevenxm{width:510px;height:380px;float:left;overflow:hidden;}
div.navseven div.navsevenx div.navsevenxm ul.navsevenxm{width:510px;height:380px;}
div.navseven div.navsevenx div.navsevenxm ul.navsevenxm li.navsevenxm{width:510px;height:380px;float:left;position:relative;border-radius:10px;overflow:hidden;}
div.navseven div.navsevenx div.navsevenxm ul.navsevenxm li.navsevenxm img.navsevenxm{width:510px;height:380px;}
div.navseven div.navsevenx div.navsevenxm ul.navsevenxm li.navsevenxm a.navsevenxm{width:510px;height:380px;display:block;background: url(../img/navxinwen.png) no-repeat center;position:absolute;left:0;top:0;z-index:10;}
div.navseven div.navsevenx div.navsevenxm ul.navsevenxm li.navsevenxm p.navsevenxm{width:510px;height:60px;overflow:hidden;position:absolute;left:0;bottom:0;z-index:20;text-align:center;line-height:60px;font-size:30px;color:#ffffff;}
div.navseven div.navsevenx div.navsevenxr{width:55px;height:380px;float:left;overflow:hidden;}
div.navseven div.navsevenx div.navsevenxr a.navsevenxr{width:38px;height:21px;display:block;float:right;margin-top:180px;background: url(../img/navright.png) no-repeat center;}
div.naveight{width:100%;}
div.naveight div.naveighte{width:25%;float:left;margin-top:20px;text-align:center;}
div.naveight div.naveighte img.naveighte{width:76%;}

/*底部*/
div.footer{width:100%;height:210px;position:relative;background:#403732;}
div.footer a.fanhui{width:44px;height:44px;display:block;position:absolute;left:50%;top:-22px;margin-left:-22px;z-index:10;background: url(../img/fanhui.png) no-repeat center;}
div.footer div.footers{width:96%;margin:auto;text-align:center;line-height:40px;font-size:16px;color:#ffffff;font-weight:lighter;}
div.footer div.footers p{line-height:40px;font-size:16px;color:#ffffff;font-weight:lighter;}
div.footer div.footerx{width:96%;margin:auto;text-align:center;line-height:26px;font-size:14px;color:rgba(255,255,255,0.3);font-weight:lighter;}
div.footer div.footerx a{line-height:26px;font-size:14px;color:rgba(255,255,255,0.3);font-weight:lighter;}

/*配置*/
div.new_chanpinnav{min-width:25%;}
div.contentback{width:100%;background:url(../img/contentback.png) center bottom no-repeat;}
div.contentbann{width:100%;}
div.contentbann img.contentbann{width:150%;margin-left:-25%;}
div.contentbann img.contentbanntu{width:200px;height:28px;position:absolute;left:50%;top:0;margin-left:-100px;}
div.locationback{width:100%;height:0.74rem;overflow:hidden;border-bottom:1px solid #e9e9e9;}
div.locationback div.location{height:0.74rem;background:url(../img/dangqian.png) left center no-repeat;padding-left:0.5rem;line-height:0.74rem;font-size:0.14rem;color:#8d8d8d;}
div.locationback div.location a{line-height:0.74rem;font-size:0.14rem;color:#8d8d8d;}
div.xinwennei{width:96%;margin:auto;}
div.xinwennei p.xinwenneititle{line-height:0.44rem;text-align:center;font-size:30px;color:#026442;font-weight:bold;}
div.xinwennei div.xinwencaozuo{width:100%;height:24px;text-align:center;}
div.xinwennei div.xinwencaozuo a.xinwencaozuo{line-height:24px;display:inline-block;font-size:0.14rem;color:#090808;}
div.xinwennei div.xinwenxiang{width:100%;margin:auto;line-height:0.5rem;font-size:30px;color:#939393;}
div.xinwennei div.xinwenxiang p{line-height:0.5rem;font-size:30px;color:#939393;}
div.xinwennei div.xinwenxiang video{ width:100% !important;}
div.xinwennei div.xinwenxiang img{max-width:100%;}
div.xinwennei div.xinwenxiang table{margin:auto;}
div.xinwennei div.xinwenxiang table tr td{border:1px solid #000000;color:#939393;}
div.xinwenfanye{width:100%;height:0.5rem;margin:auto;}
div.xinwenfanye p{height:0.25rem;overflow:hidden;line-height:0.25rem;font-size:0.16rem;color:#939393;}
div.xinwenfanye p a{height:0.25rem;line-height:0.25rem;font-size:0.16rem;color:#939393;}
div.pages{width:408px;height:44px;margin:auto;}
div.pages a{display:none;}
div.pages .syy{width:129px;height:44px;float:left;display:inline-block;background:url(../img/syy.png) no-repeat;font-size:0;}
div.pages .xyy{width:129px;height:44px;float:left;display:inline-block;background:url(../img/xyy.png) no-repeat;font-size:0;}
div.pages p.pageRemark{width:150px;height:44px;float:left;display:inline-block;text-align:center;line-height:44px;font-size:20px;color:#007d34;}

/*1.关于我们*/
div.jianjie1{width:620px;margin:auto;background:#359847;}
div.jianjie1 div.jianjie1l{width:620px;background:url(../img/hua.png) right bottom no-repeat;}
div.jianjie1 div.jianjie1l div.jianjie1ln{width:580px;margin-left:26px;padding:40px 0;line-height:0.5rem;font-size:30px;color:#fefefe;}
div.jianjie1 div.jianjie1l div.jianjie1ln p{line-height:0.5rem;font-size:30px;color:#fefefe;text-indent:2em;}
div.jianjie1 div.jianjie1r{width:620px;}
div.jianjie1 div.jianjie1r img.jianjie1r{width:620px;}
div.jianjie2{width:620px;margin:auto;background:#359847;}
div.jianjie2 div.jianjie2l{width:620px;}
div.jianjie2 div.jianjie2l img.jianjie2l{width:620px;}
div.jianjie2 div.jianjie2r{width:620px;background:url(../img/hua.png) center center no-repeat;}
div.jianjie2 div.jianjie2r div.jianjie2rn{width:580px;margin-left:26px;margin-top:50px;padding-bottom:50px;line-height:0.5rem;font-size:30px;color:#fefefe;}
div.jianjie2 div.jianjie2r div.jianjie2rn p{line-height:0.5rem;font-size:30px;color:#fefefe;text-indent:2em;}
div.jianjie3{width:620px;height:126px;margin:auto;}
div.jianjie3 div.jianjie3l{line-height:126px;font-size:24px;font-weight:bold;color:#026442;}
div.jianjie3 div.jianjie3r{width:620px;height:4px;margin-top:61px;}
div.jianjie4{width:620px;margin:auto;line-height:0.5rem;font-size:30px;color:#2e2e2e;}
div.jianjie4 p{line-height:0.5rem;font-size:30px;color:#2e2e2e;text-indent:2em;}
div.jianjie5{width:620px;height:126px;margin:auto;line-height:126px;font-size:36px;font-weight:bold;color:#026442;background:url(../img/jianjie5.png) right center no-repeat;}
div.jianjie6{width:620px;margin:auto;}
div.jianjie6 div.jianjie6l{width:620px;margin-top:10px;text-align:center;}
div.jianjie6 div.jianjie6l img.jianjie6l{width:252px;}
div.jianjie6 div.jianjie6r{width:620px;line-height:0.5rem;font-size:30px;color:#2e2e2e;}
div.jianjie6 div.jianjie6r p{line-height:0.5rem;font-size:30px;color:#2e2e2e;text-indent:2em;}
div.zhici{width:100%;background:#fff7e1;}
div.zhici div.zhicil{width:420px;margin:auto;}
div.zhici div.zhicil img.zhicil{width:420px;}
div.zhici div.zhicir{width:620px;margin:auto;padding:50px 0;line-height:0.5rem;font-size:30px;color:#000000;}
div.zhici div.zhicir p{text-indent:2em;line-height:0.5rem;font-size:30px;color:#000000;}
div.wenhuas{width:100%;background:url(../img/wenhuas.jpg) center center no-repeat;background-size:cover; padding-bottom: 15px;}
div.wenhuas div.wenhuasn{width:620px;margin:auto;}
div.wenhuas div.wenhuasn div.wenhuasne{width:578px;height:auto;margin:auto; margin-bottom: 15px;}
div.wenhuas div.wenhuasn div.wenhuasne div.wenhuasne1{width:100%;height:73px;overflow:hidden;line-height:73px;font-size:36px;font-weight:bold;color:#ffffff;}
div.wenhuas div.wenhuasn div.wenhuasne div.wenhuasne2{width:100%;/*height:44px;*/overflow:hidden;line-height:28px;font-size:30px;color:#ffffff;}
div.wenhuas div.wenhuasn div.wenhuasne div.wenhuasne2 p{line-height:44px;font-size:30px;color:#ffffff;}
div.wenhuas div.wenhuasn div.wenhuasne div.wenhuasne3{width:100%;height:32px;background:url(../img/wenhuabai.png) left center no-repeat;display:none;}
div.wenhuax{width:620px;margin:auto;}
div.wenhuax table.wenhuax{width:620px;}
div.wenhuax table.wenhuax tr td{width:605px;margin:auto;border:1px solid #e6e6e6;}
div.wenhuaxe{width:520px;margin:20px auto 50px auto;}
div.wenhuaxe div.wenhuaxes{width:520px;/*height:80px;*/line-height:80px;font-size:36px;font-weight:bold;color:#168760;}
div.wenhuaxe div.wenhuaxex{line-height:44px;font-size:30px;font-weight:bold;color:#168760;}
div.wenhuaxe div.wenhuaxex p{line-height:44px;font-size:30px;font-weight:bold;color:#168760;}
div.wenhuax table.wenhuax tr td:hover{background:#c1ffbc;}
div.rongyus{height:604px;margin:auto;}
div.rongyus img.rongyus{margin:0px 15px;}
div.rongyuz{width:100%;height:0.46rem;border-top:1px dashed #c9c9c9;}
div.rongyux{width:100%;margin:auto;background:url(../img/rongyux.jpg) center center no-repeat;background-size:cover;}
div.rongyux div.rongyuxl{width:620px;margin:auto;margin-top:21px;}
div.rongyux div.rongyuxm{width:620px;margin:auto;margin-top:21px;}
div.rongyux div.rongyuxr{width:620px;margin:auto;margin-top:21px;}
div.rongyuxe{width:100%;}
div.rongyuxe div.rongyuxel{width:18px;height:70px;float:left;line-height:70px;color:#ff0000;}
div.rongyuxe div.rongyuxer{width:calc(100% - 18px);float:right;line-height:70px;font-size:24px;font-weight:bold;color:#026442;}


/*2.技术研发*/

div.yanfas{width:100%;height:1.08rem;}
div.yanfas p.yanfasz{line-height:1.08rem;float:left;font-size:0.3rem;font-weight:bold;color:#026442;}
div.yanfas p.yanfasy{line-height:1.08rem;float:right;font-size:0.18rem;color:#359847;text-transform:uppercase;letter-spacing:0.3rem;}
div.yanfaz{width:100%;}
div.yanfaz div.yanfaze{margin:0px 10px;}


div.yanfazes{position:relative;}
div.yanfazes img.yanfazes{width:100%;}
div.yanfazes div.yanfazesn{width:100%;height:100%;position:absolute;left:0;top:0;}
div.yanfazes div.yanfazesn img.yanfazesn{width:100%;height:100%;padding:15px;}

div.yanfaz div.yanfaze p.yanfaze{line-height:0.3rem;font-size:0.2rem;color:#000000;}
div.yanfax{width:100%;}
div.yanfax div.yanfaxx{width:100%;height:10px;background:url(../img/tuandui.png) repeat;}
div.yanfax div.yanfaxe{width:100%;padding:0.7rem 0.2rem;}
div.yanfax div.yanfaxe div.yanfaxel{width:1.74rem;float:left;}
div.yanfax div.yanfaxe div.yanfaxel img.yanfaxel{width:1.74rem;height:1.74rem;border-radius:100%;overflow:hidden;}
div.yanfax div.yanfaxe div.yanfaxer{width:calc(100% - 2.2rem);float:right;}
div.yanfax div.yanfaxe div.yanfaxer div.yanfaxer1{width:100%;height:0.68rem;overflow:hidden;}
div.yanfax div.yanfaxe div.yanfaxer div.yanfaxer1 p.yanfaxer1{line-height:0.68rem;font-size:0.3rem;font-weight:bold;color:#000000;}
div.yanfax div.yanfaxe div.yanfaxer div.yanfaxer1 p.yanfaxer1 span.yanfaxer1{font-weight:normal;color:#474343;}
div.yanfax div.yanfaxe div.yanfaxer div.yanfaxer2{width:1.3rem;height:0.35rem;border-top:1px solid #c6c6c6;}
div.yanfax div.yanfaxe div.yanfaxer div.yanfaxer3{width:100%;height:0.68rem;overflow:hidden;line-height:0.34rem;font-size:0.2rem;color:#000000;}
div.yanfax div.yanfaxe div.yanfaxer div.yanfaxer3 p{line-height:0.34rem;font-size:0.2rem;color:#000000;}


/*3.产品中心*/
div.sousuo{width:620px;height:40px;margin:auto;}
div.sousuo div.sousuon{height:40px;float:right;}
div.sousuo div.sousuon p.sousuon{line-height:40px;float:left;font-size:16px;font-weight:bold;color:#2b2b2b;}
div.sousuo div.sousuon form{float:left;}
div.sousuo div.sousuon input{width:250px;height:40px;float:left;margin:0;margin-left:15px;padding:0px 15px;border:1px solid #e2e2e2;background:#ffffff;line-height:40px;font-size:14px;color:#adadad;}
div.sousuo div.sousuon button{width:103px;height:40px;float:left;background:url(../img/sousuo.jpg) repeat;margin:0;padding:0;border:none;}

div.chanpinyoushi{width:620px;margin:auto;border-top:1px solid #d8e9ef;border-bottom:1px solid #d8e9ef;}
div.chanpinyoushi div.chanpinyoushis{width:100%;text-align:center;line-height:76px;font-size:30px;font-weight:bold;color:#1f8c49;}
div.chanpinyoushi div.chanpinyoushiz{width:62px;height:50px;margin:auto;border-top:2px solid #1f8c49;}
div.chanpinyoushi div.chanpinyoushix{width:100%;text-align:center;line-height:0.5rem;font-size:30px;color:#4b4b4b;}
div.chanpinyoushi div.chanpinyoushix p{line-height:0.5rem;font-size:30px;color:#4b4b4b;}
div.chanpinlist{width:620px;margin:auto;border-bottom:1px dashed #d3d3d3;}
div.chanpinlist div.chanpinliste{width:300px;float:left;margin:20px 5px;}
div.chanpinlist div.chanpinliste div.chanpinlistes{width:300px;height:300px;position:relative;background:url(../img/chanpinlist.png) center center no-repeat;}
div.chanpinlist div.chanpinliste div.chanpinlistes div.chanpinlistesn{width:300px;height:250px;text-align:center;}
div.chanpinlist div.chanpinliste div.chanpinlistes div.chanpinlistesn img.chanpinlistesn{max-width:300px;max-height:250px;}
div.chanpinlist div.chanpinliste div.chanpinlistes p.chanpinlistes{width:140px;height:46px;position:absolute;right:-30px;bottom:80px;z-index:20;background:rgba(61,146,99,0.75);text-align:center;line-height:46px;font-size:16px;color:#ffffff;opacity:0;}
div.chanpinlist div.chanpinliste div.chanpinlistes a.chanpinlistes{width:40px;height:40px;display:block;position:absolute;right:20px;bottom:30px;z-index:10;background:url(../img/bofang.png) center center no-repeat;}
div.chanpinlist div.chanpinliste div.chanpinlistex{width:100%;height:72px;overflow:hidden;text-align:center;}
div.chanpinlist div.chanpinliste div.chanpinlistex a.chanpinlistex{line-height:36px;font-size:20px;color:#292929;display:-webkit-box;
overflow:hidden;
text-overflow:ellipsis;
-webkit-line-clamp:2;
-webkit-box-orient:vertical;}
div.chanpinback{width:100%;background-image: linear-gradient(#e4f9ff, #edf4f9);}
div.chanpinfenlei{width:100%;border:1px solid #e2e2e2;border-bottom:none;}
div.chanpinfenlei div.chanpinfenleie{width:100%;height:108px;border-bottom:1px solid #e2e2e2;background:#ffffff;overflow:hidden;}
div.chanpinfenlei div.chanpinfenleie div.chanpinfenleiel{width:184px;height:107px;float:left;background:#1f8c49;text-align:center;}
div.chanpinfenlei div.chanpinfenleie div.chanpinfenleiel a.chanpinfenleiel{line-height:108px;font-size:20px;font-weight:bold;color:#ffffff;}
div.chanpinfenlei div.chanpinfenleie div.chanpinfenleiem{width:62px;height:107px;float:left;margin-left:25px;}
div.chanpinfenlei div.chanpinfenleie div.chanpinfenleiem a.chanpinfenleiem{width:62px;height:32px;display:block;margin-top:37px;background:#a3a3a3;line-height:32px;font-size:20px;color:#ffffff;text-align:center;}
div.chanpinfenlei div.chanpinfenleie div.chanpinfenleier{width:950px;float:left;margin:15px 25px 0 25px;}
div.chanpinfenlei div.chanpinfenleie div.chanpinfenleier a.chanpinfenleiert{height:32px;display:block;float:left;margin-right:48px;margin-bottom:13px;padding:0px 11px;background:#a3a3a3;line-height:32px;font-size:20px;color:#ffffff;}
div.chanpinfenlei div.chanpinfenleie div.chanpinfenleier a.chanpinfenleier{height:32px;display:block;float:left;margin-right:48px;margin-bottom:13px;line-height:32px;font-size:20px;color:#494949;}
div.chanpinxiang{width:620px;margin:auto;}
div.chanpinxiang div.chanpinxiang1{width:100%;text-align:center;}
div.chanpinxiang div.chanpinxiang1 img.chanpinxiang1{max-width:100%;}
div.chanpinxiang div.chanpinxiang2{width:100%;height:110px;overflow:hidden;text-align:center;line-height:110px;font-size:22px;font-weight:bold;color:#000000;}
div.chanpinxiang div.chanpinxiang3{width:100%;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;padding-top:40px;padding-bottom:44px;line-height:40px;font-size:24px;color:#2c2c2c;}
div.chanpinxiang div.chanpinxiang3 p{line-height:40px;font-size:24px;color:#2c2c2c;}
div.chanpinxiang div.chanpinxiang4{width:100%;height:43px;position:relative;margin-top:-2px;}
div.chanpinxiang div.chanpinxiang4 a.chanpinxiang4{width:154px;height:43px;display:block;margin:auto;background:url(../img/back.png) no-repeat;}


/*4.生产工艺*/
div.gongyiback{width:100%;background-image: linear-gradient(#e4f9ff, #edf4f9);}
p.gongyititle{width:calc(100% - 10px);height:1.1rem;margin:auto;border-bottom:4px solid #e5e5e5;line-height:1.04rem;font-size:0.3rem;font-weight:bold;color:#026442;}
div.gongyilist {margin:10px;}
div.gongyilist div.gongyilists{position:relative;}
div.gongyilist div.gongyilists img.gongyilists{width:100%;}
div.gongyilist div.gongyilists div.gongyilistsn{width:100%;height:100%;position:absolute;left:0;top:0;}
div.gongyilist div.gongyilists div.gongyilistsn img.gongyilistsn{width:100%;height:100%;padding:15px;}
div.gongyilist p.gongyilist{width:100%;line-height:0.35rem;font-size:24px;color:#1b1b1b;}


/*5.营销服务*/
div.yingxiaowangluo{text-align:center;line-height:83px;font-size:19px;color:#000000;}
div.yingxiaowangluo img{max-width:100%;}
div.yingxiaowangluo p{line-height:83px;font-size:19px;color:#000000;}
div.fangans{width:100%;height:1.4rem;line-height:1.4rem;font-size:0.3rem;font-weight:bold;color:#026442;}
div.fanganz{width:100%;}
div.fanganz div.fanganzl{text-align:center;}
div.fanganz div.fanganzl img.fanganzl{max-width:100%;}
div.fanganz div.fanganzr{line-height:0.46rem;font-size:0.22rem;color:#362c29;}
div.fanganz div.fanganzr p{text-indent:2em;line-height:0.46rem;font-size:0.22rem;color:#362c29;}
div.fanganx{width:100%;}
div.fanganx img.fanganx{width:100%;border:1px solid #ffffff;}
div.yingxiao{line-height:0.46rem;font-size:0.22rem;color:#362c29;}
div.yingxiao p{text-indent:2em;line-height:0.46rem;font-size:0.22rem;color:#362c29;}

/*6.新闻中心*/
div.xinwenback{width:100%;background-image: linear-gradient(#fffef8, #ffffff);}
div.dijilanmu{width:100%;height:1.1rem;border-bottom:4px solid #e5e5e5;}
div.dijilanmu p.dijilanmuz{line-height:1.04rem;float:left;font-size:0.3rem;font-weight:bold;color:#026442;}
div.dijilanmu p.dijilanmuy{line-height:1.04rem;float:right;font-size:0.16rem;color:#359847;text-transform:uppercase;}
div.xinwenlist{width:100%;background:#ffffff;padding:0.35rem;box-shadow:rgba(29,29,29,0.05) 0px 0px 5px 5px;}
div.xinwenlist div.xinwenlistl{width:100%;}
div.xinwenlist div.xinwenlistl img.xinwenlistl{width:100%;}
div.xinwenlist div.xinwenlistm{width:calc(100% - 0.1rem);height:100%;position:relative;margin-left:0.3rem;}
div.xinwenlist div.xinwenlistm div.xinwenlistm1{}
div.xinwenlist div.xinwenlistm div.xinwenlistm1 a.xinwenlistm1{line-height:0.44rem;font-size:30px;color:#3e3e3e;}
div.xinwenlist div.xinwenlistm div.xinwenlistm2{display:none;width:1.4rem;height:1px;position:absolute;top:0.52rem;left:0px;background:#eaeaea;}
div.xinwenlist div.xinwenlistm div.xinwenlistm3{display:none;width:100%;height:0.76rem;overflow:hidden;position:absolute;top:0.7rem;left:0px;line-height:0.38rem;font-size:0.16rem;color:#939393;}
div.xinwenlist div.xinwenlistm div.xinwenlistm3 p{line-height:0.38rem;font-size:0.16rem;color:#939393;}
div.xinwenlist div.xinwenlistm div.xinwenlistm4{display:none;width:100%;height:16px;position:absolute;left:0;bottom:0;background:url(../img/xinwenlistm4.png) left center no-repeat;}
div.xinwenlist div.xinwenlistm div.xinwenlistm4 p{padding-left:24px;line-height:16px;font-size:16px;color:#656565;font-family:"Arial";}
div.xinwenlist div.xinwenlistr{width:100%;height:100%;background:url(../img/xinwenlistr.png) right center no-repeat;}


/*7.联系我们*/
div.lianxis{width:100%;}
div.lianxis img.lianxisl{width:100%;}
div.lianxis div.lianxisr{width:100%;position:relative;}
div.lianxis div.lianxisr img.lianxisr{width:100%;}
div.lianxis div.lianxisr div.lianxisrn{width:calc(100% - 0.2rem);height:2.22rem;position:absolute;left:0.1rem;top:50%;margin-top:-0.9rem;}
div.lianxis div.lianxisr div.lianxisrn div.lianxisrne{width:100%;overflow:hidden;margin-bottom:0.42rem;}
div.lianxis div.lianxisr div.lianxisrn div.lianxisrne img.lianxisrne{height:0.32rem;float:left;}
div.lianxis div.lianxisr div.lianxisrn div.lianxisrne p.lianxisrne{line-height:0.32rem;font-size:22px;color:#ffffff;float:left;margin-left:0.15rem;}
div.lianxiz{width:100%;}
div.lianxiz div.lianxiz1{width:100%;height:0.74rem;margin:auto;text-align:center;line-height:0.74rem;font-size:0.28rem;color:#1d1d1d;font-weight:bold;}
div.lianxiz div.lianxiz2{width:34px;height:1px;margin:auto;background:#359847;}
div.lianxiz div.lianxiz3{width:100%;height:0.48rem;}
div.lianxiz div.lianxiz3 input{width:32%;height:0.48rem;float:left;overflow:hidden;margin:0;padding:0px 0.1rem;border:none;border-bottom:1px solid #d8d8d8;background:none;line-height:0.48rem;font-size:0.14rem;color:#858585;}
div.lianxiz div.lianxiz3 input.lianxiz3{margin-left:2%;}
div.lianxiz div.lianxiz4{width:100%;height:0.48rem;border-bottom:1px solid #d8d8d8;}
div.lianxiz div.lianxiz4 input{width:100%;height:0.48rem;overflow:hidden;margin:0;padding:0px 0.1rem;border:none;background:none;line-height:0.48rem;font-size:0.14rem;color:#858585;}
div.lianxiz div.lianxiz5{width:2rem;height:0.5rem;margin:auto;}
div.lianxiz div.lianxiz5 input{width:2rem;height:0.5rem;border-radius:0.25rem;overflow:hidden;margin:0;padding:0;border:none;background:#359847;text-align:center;line-height:0.5rem;font-size:0.16rem;color:#ffffff;}
div.lianxix{width:100%;border:1px solid #e6e6e6;background:url(../img/lianxix.jpg) center center no-repeat;background-size:cover;}
div.lianxix div.lianxixs{width:100%;height:112px;border-bottom:1px solid #ffffff;}
div.lianxix div.lianxixs p.lianxixss{width:100%;height:110px;text-align:center;line-height:1.1rem;font-size:0.2rem;font-weight:bold;color:#ffffff;}
div.lianxix div.lianxixs p.lianxixsx{width:34px;height:1px;margin:auto;background:#ffffff;}
div.lianxix div.lianxixx{padding:0.44rem 0.6rem;line-height:0.56rem;font-size:24px;color:#ffffff;}
div.lianxix div.lianxixx p{line-height:0.56rem;font-size:24px;color:#ffffff;}

div.new_chanpinback{ width: 100%; height: auto; text-align: center;}
div.new_chanpinnav{ padding: 5px 7px; border: #318c42 1px solid; border-radius: 10px; font-size: 24px; color: #fff; display: inline-block; margin: 0 0.13rem; margin-bottom:10px; background: #318c42;}
div.new_chanpinnav a{ color: #fff;}











div.lianxiwomendibu{ width:100%; position:fixed; bottom:0; left:0; z-index:999; }

div.lianxiwomendibu img{ width:100%; height:auto;}

div.lianxiwomendibupo{ position:absolute; left:0; top:0; width:100%; height:100%; }

div.lianxiwomendibupo_l{ width:50%; height:100%; float:left;}

div.lianxiwomendibupo_l a{ width:100%; height:100%; display:block;}




















